# Template PHP Build

# This template allows you to validate your PHP application.
# The workflow allows running tests and code linting on the default branch.

image: composer:2.0

pipelines:
  branches:
    master:
      - step:
          name: 'Auto Deployment to Master'
          script:
            - ssh -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null root@103.131.95.116 bash /home/hccptieza/sh_scripts/hccp.sh
            - echo "Deploy to Master Env Finished"
